Subject: executing pine

From: "Pavel Valentik,M.D." <[email-masked]>
Date: Sat, 02 Aug 1997 09:34:07 +0200

Hi, my name is Paul Valentik and I need help.
I'm an average pine user, knowing just the basics and I don't know what
to do now.
When I try to start pine it writes: floating exception to me and I
cannot get into pine, the program is not executed. Could you possibly
tell me what should I do. Our local administrator is not here at the
moment. I was doing nothing, I was not changing the configuration of
pine or something, so I don't understand why it's not working. All
happend suddenly.

Thanks for advise, Paul.